twig:
    debug:            '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    default_path: '%kernel.project_dir%/templates'
    form_themes:
        - '@TetranzSelect2Entity/Form/fields.html.twig'
        - '@SonataFormatter/Form/formatter.html.twig'
        - '@FOSCKEditor/Form/ckeditor_widget.html.twig'
#        - '@SonataCore/Form/datepicker.html.twig'

when@test:
    twig:
        strict_variables: true
